<!doctype html>
<html lang="hu">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="/style.css">

    <title>Kölcsönzősch</title>
</head>
<body style="background-color: #404040">
<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <a class="navbar-brand" href="/">Kölcsönzősch</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <div class="navbar-nav mr-auto"></div>
        <ul class="navbar-nav">
            <% if (typeof session.loggedin === 'undefined' || !session.loggedin) {%>
                <li class="nav-item">
                    <a class="nav-link" href="/login/">Bejelentkezés</a>
                </li>
            <% } else { %>
                <li class="nav-item dropleft">
                    <a class="dropdown-toggle nav-link" href="#" id="menu" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <%= session.user.lastname + " " + session.user.firstname%>
                    </a>
                    <div class="dropdown-menu bg-dark" aria-labelledby="menu">
                        <a class="nav-link" href="/useredit/">Profil szerkesztése</a>
                        <a class="nav-link" href="logout/">Kilépés</a>
                    </div>
                </li>
            <% } %>
        </ul>
    </div>
</nav>